;
; Configuration of the driver setup wizard
;






; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=TempoTec Corp

ProductName=Sonata iDSD Plus

ProductVersion=2.23.0

ShowLicenseText=0

UseCustomizedBitmap=0

SoftwareRegPath=Software\TempoTec Corp\SonataIDSDPlus\Setup

DefaultDestDir=TempoTec Corp\Sonata iDSD Plus

CertificateFile=vendor.cer
    
CopyFiles=tusbaudioapi.dll, custom.ini, SonataiDSDPlusCplApp.xml, SonataIDSDPlusSpy.exe, SonataIDSDPlusAudioDfu.exe, SonataIDSDPlusAudioDfu.xml



; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=SonataIDSDPlus.sys, SonataIDSDPlusks.sys, SonataIDSDPlus.cat, SonataIDSDPlusks.cat

InfUSB=SonataIDSDPlus.inf

InfKS=SonataIDSDPlusks.inf

RegisterFiles=tusbaudioapi.dll, SonataIDSDPlusasio.dll

ControlPanelExe=SonataiDSDPlusCplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\Sonata iDSD Plus|Sonata iDSD Plus.lnk|$INSTDIR\SonataiDSDPlusCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||Sonata iDSD Plus Control Panel Autostart.lnk|$INSTDIR\SonataiDSDPlusCplApp.exe|-hide|



; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=SonataIDSDPlus_x64.sys, SonataIDSDPlusks_x64.sys, SonataIDSDPlus.cat, SonataIDSDPlusks.cat

InfUSB=SonataIDSDPlus.inf

InfKS=SonataIDSDPlusks.inf

RegisterFiles=tusbaudioapi.dll, SonataIDSDPlusasio.dll, SonataIDSDPlusasio_x64.dll

ControlPanelExe=SonataiDSDPlusCplApp.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\Sonata iDSD Plus|Sonata iDSD Plus.lnk|$INSTDIR\SonataiDSDPlusCplApp.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||Sonata iDSD Plus Control Panel Autostart.lnk|$INSTDIR\SonataiDSDPlusCplApp.exe|-hide|



